#tools-section {
    /* padding: 80px 0; */
}
.tools-container {
    /* max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px; */
}
.tools-content {
    display: flex;
    gap: 60px;
}
.tools-text {
    flex: 0 0 35%;
}
.tools-text .row-title h2{
    margin-bottom: 20px;
}
.link-employee {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: var(--Core-Violet);
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    position: relative;
    transition: color 0.5s ease-in-out;
}
.link-employee:hover{
    color: var(--Core-Dark-Violet);
    transition: color 0.5s ease-in-out;
}
.link-employee:hover::after{
    transition: filter 0.5s ease-in-out;
    filter: invert(13%) sepia(22%) saturate(2465%) hue-rotate(226deg) brightness(94%) contrast(95%);
}
.link-employee::after{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    filter: invert(37%) sepia(74%) saturate(1045%) hue-rotate(227deg) brightness(101%) contrast(91%);
    transition: filter 0.5s ease-in-out;
}
.tools-grid {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}
.tool-card {
    background: #FFFFFF;
    border: 1px solid #D7D2D2;
    border-radius: 12px;
 
    transition: transform 0.2s, box-shadow 0.2s;
}
.tool-card .tool-icon{
    text-align: right;
}
.tool-card .tool-icon img{
    width: 32px;
}
.tool-card .a-card-link{
    display: block;
    height: 100%;
    padding: 24px;
}
.tool-card.padding-card{
    padding: 24px;
}
.tool-card:hover {
    transform: translateY(-2px);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
}
.tool-icon {
    margin-bottom: 16px;
}
.tool-card h3 {
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    color: var(--Core-Base-Black);
    margin-bottom: 8px;
}
.tool-card p {
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    color: var(--Core-Base-Black);
}

@media(max-width: 1651px){
    .link-employee {
        font-size: 18px;
    }
    .link-employee::after {
        width: 18px;
        height: 18px;
    }
    .tool-card h3 {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .tool-card p {
        font-size: 15px;
        line-height: 1.3;
    }
}
@media (max-width: 1321px) {
    .tool-card h3 {
        font-size: 17px;
    }
}
@media(max-width: 1000px){
    .tools-content {
        flex-wrap: wrap;
        gap: 30px;
    }
    .tools-text {
        flex: 0 0 100%;
    }
    .tools-grid {
        grid-template-columns: 1fr;
    }
    .tool-card h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .tool-card p {
        font-size: 16px;
        line-height: 1.5;
    }
}
#capabilities-layout-v2 #tools-section{
    margin-top: 150px;   
}
@media(max-width: 376px){
    .link-employee {
        font-size: 16px;
    }
}
@media(max-width: 321px){
    .tool-card a,
    .tool-card.padding-card{
        padding: 15px;
    }
    .tool-card h3 {
        font-size: 17px;
    }
    .tool-card p {
        font-size: 15px;
    }
}